<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="12120" systemVersion="16E195" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="12088"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="260" id="KGk-i7-Jjw" customClass="ErrorCell" customModule="ListViewCells" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="260"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="259.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="SRl-9O-gir">
                        <rect key="frame" x="110.5" y="43" width="100" height="100"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="100" id="2Lg-gb-ecf"/>
                            <constraint firstAttribute="width" constant="100" id="f06-bB-Txt"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FNH-Ab-Zgn">
                        <rect key="frame" x="24" y="159" width="272" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Uq9-b1-S0o">
                        <rect key="frame" x="123" y="196" width="74" height="37"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="efE-aU-aLy">
                                <rect key="frame" x="16" y="8" width="42" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="efE-aU-aLy" firstAttribute="top" secondItem="Uq9-b1-S0o" secondAttribute="top" constant="8" id="3Fb-4Q-qVM"/>
                            <constraint firstAttribute="bottom" secondItem="efE-aU-aLy" secondAttribute="bottom" constant="8" id="Cz4-WD-5HY"/>
                            <constraint firstItem="efE-aU-aLy" firstAttribute="leading" secondItem="Uq9-b1-S0o" secondAttribute="leading" constant="16" id="LUp-pD-WHS"/>
                            <constraint firstAttribute="trailing" secondItem="efE-aU-aLy" secondAttribute="trailing" constant="16" id="urI-0Q-Ih5"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailingMargin" secondItem="FNH-Ab-Zgn" secondAttribute="trailing" constant="16" id="2yz-8t-OXM"/>
                    <constraint firstItem="FNH-Ab-Zgn" firstAttribute="top" secondItem="SRl-9O-gir" secondAttribute="bottom" constant="16" id="JzU-38-V6s"/>
                    <constraint firstItem="Uq9-b1-S0o" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="WxL-Lo-xpf"/>
                    <constraint firstItem="SRl-9O-gir" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="35" id="ZL6-t0-PNR"/>
                    <constraint firstItem="FNH-Ab-Zgn" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="16" id="ZWA-vs-bKE"/>
                    <constraint firstItem="Uq9-b1-S0o" firstAttribute="top" secondItem="FNH-Ab-Zgn" secondAttribute="bottom" constant="16" id="ae9-TR-uOV"/>
                    <constraint firstItem="SRl-9O-gir" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="qaM-3f-UbM"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="buttonContainer" destination="Uq9-b1-S0o" id="12b-ZI-ELh"/>
                <outlet property="mainImageView" destination="SRl-9O-gir" id="FPR-5e-dfE"/>
                <outlet property="messageLabel" destination="FNH-Ab-Zgn" id="Cq2-Fh-oGb"/>
                <outlet property="retryButton" destination="efE-aU-aLy" id="WBB-zs-HWZ"/>
            </connections>
            <point key="canvasLocation" x="26" y="31"/>
        </tableViewCell>
    </objects>
</document>
